@charset "utf-8";
/**************************************** 
ファイル　：/2013/css/page/sitemap/index.css
読み込み先：/2013/sitemap/index.php 


備考：学生側
 ****************************************/

	
.contents {
	padding-left:30px;
	padding-right:30px;
	}

.sitemap ul li{
	list-style-image:url(/2013/img/page/sitemap/icon_sitemap.gif);
	}

.leftArea {
	width:275px;
	float:left;
	}
	
.rightArea {
	width:275px;
	float:left;
	padding-left:25px;
	}
	
.centerArea {
	width:275px;
	float:left;
	padding-left:25px;
	}
	
.clearfix {
	display:none;
	clear:both;
	float:left;
	}
	
	
.leftArea ul{
	margin-bottom:40px;
	}	

.centerArea ul {
	margin-bottom:40px;
	}

.positionLayout {
	margin-top:65px;
	
	}



